/* arsenal-regular */
@font-face {
  font-family: 'Arsenal';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/arsenal/arsenal-regular.ttf') format('truetype');
}

/* arsenal-italic */
@font-face {
  font-family: 'Arsenal';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/arsenal/arsenal-italic.ttf') format('truetype');
}

/* arsenal-700 */
@font-face {
  font-family: 'Arsenal';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/arsenal/arsenal-700.ttf') format('truetype');
}

/* arsenal-700italic */
@font-face {
  font-family: 'Arsenal';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/arsenal/arsenal-700italic.ttf') format('truetype');
}